Войти через:
 
» » Web Displays [1.6.4]

Web Displays [1.6.4]

  Категория: Моды Minecraft / [1.6.4]   Автор: Faik    
Скачать с сайта -
Скачать с сайта

WebDisplays-0.7.zip [237,9 Kb] (cкачиваний: 15567)
Установка:

Установить Minecraft Forge

Архив WebDisplays-0.7 переместить в .minecraft/mods

Скрафтив новый блок, сделав из него рамку 16x9, нажав на любой блок, откроется окошко, вы вводите ссылку, и в этой рамке откроется введенный сайт. Очень удобно, если вы например смотрите рецепты крафта. 


Крафт:
http://farmsimulator.net/fs17/fs17-mods/
Моды для Farming Simulator Похожее:
42
   
27-09-2013, 01:32
Просмотров: 55 516
Комментариев: 42
1    Ricki2033 - Пользователи | 27 сентября 2013 10:55



Комментарии: 5
я первый начинаю качать

2    Admin45rus - Пользователи | 27 сентября 2013 16:39



Комментарии: 14
расчет  окончен

3    Boris2000 - Пользователи | 27 сентября 2013 18:26



Комментарии: 40
кинте на зарубежный источник

4    Lokill12 - Пользователи | 27 сентября 2013 21:20



Комментарии: 7
У мя краф что делать?

5    Moony2013 - Пользователи | 28 сентября 2013 07:58



Комментарии: 3
я скачал установил а мне пишет:"Please use Java 32 bit: for that please read FAQ"что делать? 

6    MrDenis756 - Пользователи | 28 сентября 2013 16:21



Комментарии: 28
Цитата: Moony2013
я скачал установил а мне пишет:"Please use Java 32 bit: for that please read FAQ"что делать? 

не у тебя одного такая проблема

7    cheese945 - Пользователи | 28 сентября 2013 17:03



Комментарии: 17
Всем прет. У меня такой вопрос, а версия здесь дороботанная?

8    Mr_Gamer - Пользователи | 30 сентября 2013 16:39



Комментарии: 30
У меня minecraft не запускается после того как я перекинул архив в папку mods

9    creeperhunter - Пользователи | 1 октября 2013 17:06



Комментарии: 197
как в garrys mod-е playX

10    litlecreeper - Пользователи | 3 октября 2013 18:05



Комментарии: 66
У меня пишет Incorrect snape! stena unsmile

11    Mrurkan - Пользователи | 4 октября 2013 15:54



Комментарии: 4
Цитата: Moony2013
я скачал установил а мне пишет:"Please use Java 32 bit: for that please read FAQ"что делать? 

У меня так же, нужна ява 64-х битная

12    skull239 - Пользователи | 16 октября 2013 21:02



Комментарии: 28
я один не криворукий и если была ошибка я всё подчинил? blind


!rkan -->
Цитата: M!rkan
Цитата: Moony2013
я скачал установил а мне пишет:"Please use Java 32 bit: for that please read FAQ"что делать? 

У меня так же, нужна ява 64-х битная

какая 64-х битная ява ты с дуба рухнул?просто найди лучше яву и всё

13    Mrurkan - Пользователи | 19 октября 2013 14:08



Комментарии: 4
Какая ява нужна?


14    Andrey123321 - Пользователи | 19 октября 2013 23:45



Комментарии: 4
У меня креш  shock

15    BartEnglishman - Пользователи | 24 октября 2013 18:19



Комментарии: 15
Цитата: Moony2013
я скачал установил а мне пишет:"Please use Java 32 bit: for that please read FAQ"что делать? 

у тебя 64 битная джава? но у тебя не те системные требования. скачай 32 битную

16    Starwarrior57 - Пользователи | 25 октября 2013 00:33



Комментарии: 78
Для всех у кого не работает, качаем на официальном сайте minecraft-fo!m.net

17    Prits - Пользователи | 28 октября 2013 16:24



Комментарии: 2
ht tp:// ww w.min ecraftfo !m.net/top ic /1 93037 2-1 621 64-forge-w eb-displays-b ro

wse-on-the-inter net-in -mine craft/ вот ссыль вводить без пробелов скачивайте тут  этот мод тут без ошибок.ток на оф лаунчерах майна надо играть и ошибвок не будет

18    TheNoobSaiboat - Пользователи | 28 ноября 2013 01:27



Комментарии: 3
у меня 64 ява у друга 32 не у кого не работает  shock

19    Heist - Пользователи | 8 декабря 2013 18:16



Комментарии: 7
круто я в интернете в майне пипец  bravo bravo bravo bravo bravo bravo bravo

20    illa895 - Пользователи | 18 декабря 2013 23:08



Комментарии: 6
!rkan -->
Цитата: M!rkan
Цитата: Moony2013
я скачал установил а мне пишет:"Please use Java 32 bit: for that please read FAQ"что делать? 

У меня так же, нужна ява 64-х битная

у мя 32бит и пошла

21    CreepersTwoNumber - Пользователи | 30 декабря 2013 06:19



Комментарии: 24
Де блин, скачал, установил, пишет на экране "Please use Java 32 bit: for that please read FAQ",хорошо, удалил Java, потом установил 32bit ещё раз, та же ошибка... Помогите, версия 1.6.4, единственное, там сборка со странным лаунчером)) Удобный но странный. Может в этом проблема?

22    MR.Smile - Пользователи | 4 января 2014 06:41



Комментарии: 1
Please use Java 32 bit: for that please read FAQ  что делать помогите пожалуйста !!!!!

23    Formosus - Пользователи | 7 января 2014 13:49



Комментарии: 1
Цитата: BartEnglishman
Цитата: Moony2013
я скачал установил а мне пишет:"Please use Java 32 bit: for that please read FAQ"что делать? 

у тебя 64 битная джава? но у тебя не те системные требования. скачай 32 битную

Как,он установит 32-ух битную на 64-ех битую систему?!





24    MrSteepDreamer - Пользователи | 10 января 2014 21:28



Комментарии: 1
У кого ошибка "Please use Java 32 bit: for that please read FAQ"
Вам сюда - h!t!t!p://youtu.be/V4ebjqnGM4M  bravo bravo bravo

25    mrcen2002 - Пользователи | 15 января 2014 15:57



Комментарии: 5
хороший мод но можно было сделать и круче  whosthat

26    riky-tyan - Пользователи | 20 января 2014 17:50



Комментарии: 6
НЕ работает!!! 


27    дима25 - Пользователи | 31 января 2014 09:33



Комментарии: 2
хорошы мод клас

28    NuRa21 - Пользователи | 31 января 2014 16:29



Комментарии: 2
у меня все работает нормально! blind applause dance call
это вы незнаете как устанавливать моды, или у вас forge нету! blind angel crazy

29    danill789159 - Пользователи | 18 февраля 2014 17:50



Комментарии: 1
у меня ява 32-х битная но не работает


30    Sasha05 - Пользователи | 29 марта 2014 10:45



Комментарии: 1
создатели пожалуйста в чем дело я ставлю web screen пишу сылку а пишет please use java 32 bit 
for what please read FAQ

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.